.grid-area {
    position: absolute;
    top: 100px;
    left: 2px;
    bottom: 2px;
    right: 2px;
  }


.col-sel {
  position: absolute;
  top: 100px;
  left: 2px;
  bottom: 25px;
  width: 245px;

}
